Anonymous Login
2020-08-13 16:26 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000834v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:47
Reportermiroslaw 
Assigned Topedroa 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionno change required 
Product Version 
Target VersionFixed in Version2.4 
Summary0000834: Upload file does not work
DescriptionI can't upload file.
I am using IE 7.0a nd FF 4.0.
Same error.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001982

miroslaw (reporter)

Solved!

My mistake.
I have accidentally removed File Upload in PHP.
Please close this "ticket".

Thank you.

~0001983

pedroa (administrator)

Closed as per reporters request.
Discussion can also be found here:
http://forums.web2project.net/viewtopic.php?t=2598

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-16 04:48 miroslaw New Issue
2011-06-16 04:48 miroslaw File Added: Cfile error.JPG
2011-06-17 01:52 miroslaw Note Added: 0001982
2011-06-17 06:44 pedroa Note Added: 0001983
2011-06-17 06:44 pedroa Status new => resolved
2011-06-17 06:44 pedroa Resolution open => no change required
2011-06-17 06:44 pedroa Assigned To => pedroa
2011-08-16 23:47 caseydk Status resolved => closed
2011-08-16 23:47 caseydk Fixed in Version => 2.4
+Issue History